Acekard 2i Help

Discussion in 'Acekard' started by BigG, Sep 2, 2009.

  1. BigG
    OP

    BigG Newbie

    Newcomer
    4
    0
    Sep 24, 2008
    Leeds
    Ok, chances are this has been answerd millions of times before, but i have been searching for the answer for about 30 mins and can't find it. So please, help.

    I had an AK2i and DSi working fine 'till it got stolen when we went to America. So i recently bought a new DSi and new Acekard 2i with 4gb Micro SD. I updated the DSi to 1.4 before i got the AK and now i try to use the Acekard and it won't even load. It says "An error has occured press and hold power button... refer to DSi manual etc etc." when i touch the Acekard icon to play it.

    I have an old DS lite if this helps.

    Thanks a lot.
     
  2. antonkan

    antonkan GBAtemp Maniac

    Member
    1,063
    8
    Jun 13, 2009
    Canada
    Burlington, ON
    If you have an Nintendo DS Lite, update your Acekard 2i using the DSi firmware 1.4 fix. Download here

    Just use your Nintendo DS Lite and follow the instructions (quoted from another topic):

    After the Acekard 2i update, take out your Acekard 2i to your Nintendo DSi, navigate to the Danny Phatom icon, and that's it. You're done.
     
  3. BigG
    OP

    BigG Newbie

    Newcomer
    4
    0
    Sep 24, 2008
    Leeds
    The amount of people that love you has increased by one [​IMG]
     
  4. mercluke

    mercluke ‮҉

    Member
    3,163
    172
    Dec 2, 2007
    Perth
    off topic:
    why bottom?
    why not young ones? :'(
     
  5. 4th'ave'

    4th'ave' Member

    Newcomer
    33
    14
    Sep 3, 2009
    do i need to use DS lite to update my AK2i?? thanks
     
  6. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    you can use DSL, DSPHAT and DSi which is not 1.4 to update your ak2i